Subject: Re: [RFC PATCH 3/4] powerpc: refactor of_get_cpu_node to support other architectures

From: Sudeep KarkadaNagesha <[email-masked]>
Date: Fri, 16 Aug 2013 09:43:19 +0100

On 16/08/13 05:50, Benjamin Herrenschmidt wrote:
> On Thu, 2013-08-15 at 18:09 +0100, Sudeep KarkadaNagesha wrote:
>>                /* Check for ibm,ppc-interrupt-server#s. If it doesn't ex=
ist
>>                  * fallback to "reg" property and assume no threads
>>                  */
>> -
>=20
> Oh and I forgot ... that comment is now wrong, since your code handles
> threads in the "reg" case...
>=20
I have fixed it in the next patch while adding the documentation to
these function. I wanted changes in this patch minimal. I can fix it
here too if you insist on it.

Regards,
Sudeep